{%- import '_macros_site.html' as macros_site with context -%}
{%- import 'dnsr/_macros.html' as macros_dnsr with context -%}
{%- if search_item %}
    {%- if search_result %}
                    <p>
                        {{ _('Following table contains all available <em>DNS</em> records related to this object:') | safe }}
                    </p>
                    {{ macros_dnsr.render_result_hostname(search_result) }}
    {%- else %}

                    {%- call macros_site.render_alert('info', False) %}
                    {{ _('There are no records for <strong>%(item_id)s</strong> in <em>DNS</em> service.', item_id = search_item) | safe }}
                    {%- endcall %}
    {%- endif %}
{%- endif %}
